Subject: Re: a2x: I/O error : Attempt to load network entity http://docbook.sourceforge.net/release/xsl/current/xhtml/docbook.xsl
From: Morten Kjarulff <[email-masked]>
To: [email-masked]
Cc: Eric Blake <[email-masked]>
Date: Mon, 26 Feb 2007 14:57:58 +0100
List-Id: <cygwin.cygwin.com>

Sorry. I deleted the rest of the mail because both your and my e-mail was
visible.

My firewall does not say anything.

I am using Lotus Notes, I don't know why it didn't attach the file as a
text document. I have made a new one, and named it .txt, lets see if that
work, so I will know the next time (if any).

(See attached file: cygcheck.txt)

/Morten

Eric Blake <ebb9 at byu dot net> wrote on 2007-02-26 14:29:52:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> According to Morten Kjarulff on 2/26/2007 4:25 AM:
> > Hi,
> >
> > Here you are.
>
> Some context of your original problem would have been nice.  So I dug up
> your original mail:
>
> > I/O error : Attempt to load network entity
> > http://docbook.sourceforge.net/releas
> > e/xsl/current/xhtml/docbook.xsl
> > warning: failed to load external entity
> > "http://docbook.sourceforge.net/release/
> > xsl/current/xhtml/docbook.xsl"
>
> >
> > /Morten
> > (See attached file: cygcheck.out)
>
> Unfortunately, your mailer attached it as MIME type
> application/octet-stream, base64-encoded.  Which meant I couldn't read it
> inline.  I was serious when I requested a 'text attachment', as it is
more
> painful to have to save off your email in order to properly read it.
>
> But since you have the latest libxslt and util-linux packages, I'm not
> sure why a2x worked for me but failed for you.  Do you have a firewall in
> place that is preventing the external access?  Maybe the libxslt
> maintainer would know why <xsl:import
> href="http://docbook.sourceforge.net/release/xsl/current/xhtml/docbo
> ok.xsl"/> gave you an I/O error?
>
> - --
> Don't work too hard, make some time for fun as well!
>
> Eric Blake             ebb9 at byu dot net
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.5 (Cygwin)
> Comment: Public key at home.comcast.net/~ericblake/eblake.gpg
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>
> iD8DBQFF4uDQ84KuGfSFAYARAloxAJ4nQZ8Hj/T3EyWke9N+pm7FdDE1ZwCfWXbT
> kGC8s9iC88znfVZbJVoIcQ8=
> =xt1D
> -----END PGP SIGNATURE-----

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/